Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 02d0bd8f authored by Deucе's avatar Deucе 👌🏾
Browse files

Allow comments at end of @if ... then do lines

This likely breaks things nobody does.
parent deb14008
Pipeline #1460 passed with stage
in 9 minutes and 3 seconds